---
id: transcript-maps-transcripts-directions
title: _TranscriptMapsTranscriptsDirections
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _TranscriptMapsTranscriptsDirections {
  mappedBy(
    first: Int = 0
    offset: Int = 0
    orderBy: [_MapsTranscriptOrdering] = []
    filter: _MapsTranscriptFilter
  ): [_TranscriptMapsTranscripts]
  transcript(
    first: Int = 0
    offset: Int = 0
    orderBy: [_MapsTranscriptOrdering] = []
    filter: _MapsTranscriptFilter
  ): [_TranscriptMapsTranscripts]
}
```

### Fields

#### `mappedBy` ([`[_TranscriptMapsTranscripts]`](/docs/api/objects/transcript-maps-transcripts))

Field for the Transcript node this MAPS [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_MapsTranscriptOrdering]`](/docs/api/enums/maps-transcript-ordering))

- ##### `filter` ([`_MapsTranscriptFilter`](/docs/api/inputs/maps-transcript-filter))

#### `transcript` ([`[_TranscriptMapsTranscripts]`](/docs/api/objects/transcript-maps-transcripts))

Field for the Transcript node this MAPS [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_MapsTranscriptOrdering]`](/docs/api/enums/maps-transcript-ordering))

- ##### `filter` ([`_MapsTranscriptFilter`](/docs/api/inputs/maps-transcript-filter))
